/* MAIN MENU */

.navbar-collapse {
  float: left;
}

.contact-icon:before {
  background-image: url(/TailormadeLogistics2026/Ressources/Images/icones/contact-icon.png);
  background-size: 15px 12px;
  background-repeat: no-repeat;
  display: inline-block;
  width: 15px;
  height: 12px;
  content: "";
  margin-right: 6px;
}

#languageSelector {
  float: right;
  margin-right: 15px;
  margin-top: 13px;
}
#languageSelector a {
  background: url(/TailormadeLogistics2026/Ressources/Images/icones/sprite_language_icons_v1.png)
    no-repeat scroll 0 0;
  display: block;
  font-size: 14px;
  text-transform: uppercase;
  line-height: 20px;
  padding: 15px 0px;
  width: 30px;
  height: 30px;
}

.i18n-en #languageSelector a,
#languageSelector li.en a {
  background-position: 0px -43px;
  padding-left: 30px;
}
.i18n-nl #languageSelector a,
#languageSelector li.nl a {
  background-position: 0px -93px;
  padding-left: 30px;
}

.i18n-fr #languageSelector a,
#languageSelector li.fr a {
  background-position: 0px -143px;
  padding-left: 30px;
}
.i18n-it #languageSelector a,
#languageSelector li.it a {
  background-position: 0px -193px;
  padding-left: 30px;
}

.i18n-zh-hans #languageSelector a,
#languageSelector li.zh-hans a {
  background-position: 0px -243px;
  padding-left: 30px;
}

#languageSelector a:hover {
  text-decoration: none;
}

#languageSelector .dropdown-menu a:hover,
#languageSelector .dropdown-menu a:focus {
  text-decoration: none;
  display: block;
  width: 100%;
}

#languageSelector .dropdown-menu li.active {
  color: #3c3c3c;
  background-color: #ffffff;
  display: block;
  width: 100%;
}

#languageSelector .dropdown-menu li.active:hover {
  color: #3c3c3c;
  background-color: #ffffff;
}

#languageSelector .dropdown-menu a.active {
  color: #3c3c3c;
}

#languageSelector .dropdown-menu {
  left: auto;
  right: 0;
  margin-right: -10px;
}

#languageSelector .dropdown-menu a {
  padding: 3px 20px;
  display: block;
  color: #ffffff;
  line-height: 23px;
  cursor: pointer;
}

#languageSelector .dropdown-menu li {
  padding-left: 5px;
}

#languageSelector .dropdown-menu li:hover {
  color: #ffffff;
  background-color: #3c3c3c;
}

#social-icons {
  float: right;
  clear: right;
}

@media (min-width: 412px) {
  #social-icons {
    clear: none;
  }
}

#social-icons li {
  list-style-type: none;
  float: left;
  font-size: 20px;
  margin-right: 23px;
  line-height: 55px;
}

#social-icons a {
  color: #ffffff;
}

@media all and (max-width: 951px) {
  #languageSelector,
  #social-icons {
    display: none;
  }

  .navbar-collapse.collapse.show + #languageSelector,
  .navbar-collapse.collapse.show + #languageSelector + #social-icons {
    display: block;
  }

  .navbar-header,
  .navbar-inverse {
    background-color: #000 !important;
  }
  .nav > li > a {
    padding: 10px 15px !important;
  }
}

@media all and (max-width: 1080px) {
  .navbar-inverse .navbar-brand {
    width: 200px;
  }
  .navbar-inverse .navbar-brand img {
    width: 90%;
    margin-top: 4px;
    margin-bottom: 4px;
  }
}

@media all and (max-width: 1226px) {
  .nav > li > a {
    padding: 15px 5px;
  }
}

/* Hompage banner */

.video-banner-container {
  position: relative;
  /* margin-top: -50px; */
  width: 100%;
  padding-bottom: 50%;
  overflow: hidden;
}
.video-banner-container iframe,
.video-banner-container object,
.video-banner-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transform: scale(1);
  border: 0;
  pointer-events: none;
}

.video-banner-container .text {
  position: absolute;
  z-index: 2;
  top: 10%;
  left: 2%;
  width: 100%;
  color: #fff;
  text-shadow: 2px 2px 4px #000;
}

.video-banner-container .text .title {
  font-weight: bold;
  font-size: 80px;
  line-height: 110%;
}

.video-banner-container .text .slogan {
  font-size: 40px;
  line-height: 110%;
}

@media all and (max-width: 1100px) {
  .video-banner-container .text .title {
    font-size: 60px;
  }
  .video-banner-container .text .slogan {
    font-size: 35px;
  }
  .video-banner-container .text .fa-play-circle {
    font-size: 70px;
    margin: 20px 15px;
  }
}

@media all and (max-width: 800px) {
  .video-banner-container .text .title {
    font-size: 50px;
  }
  .video-banner-container .text .slogan {
    font-size: 28px;
  }
  .video-banner-container .text .fa-play-circle {
    font-size: 40px;
    margin: 10px 10px;
  }
}

@media all and (max-width: 600px) {
  .video-banner-container .text .title {
    font-size: 30px;
  }
  .video-banner-container .text .slogan {
    font-size: 20px;
  }
  .video-banner-container .text .fa-play-circle {
    font-size: 30px;
    margin: 10px 10px;
  }
}
/* HOMEPAGE CATEGORIES */

.category-block-home {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}

.category-block-home .category {
  width: 100%;
  /*margin: 2%;*/
  border: 20px solid white;
}

.category-block-home .category img {
  object-fit: cover;
  height: 240px;
  width: 100%;
}

@media all and (max-width: 600px) {
  .category-block-home .category {
    width: 100%;
    margin: 2% 0%;
  }
}

@media all and (max-width: 800px) {
  .category-block-home .categoryButton {
    width: 220px !important;
    padding-left: 5px;
  }
}

.video-container {
  margin-top: 20px;
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  height: 0;
}

.video-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* JOBS */

.page-node-1003 .paddingBottom100 {
  padding-bottom: 0px;
}
.page-node-1062 .paddingBottom100 {
  padding-bottom: 0px;
}

#block-views-vacancies-block {
  margin-bottom: 60px;
}

#block-views-vacancies-block a {
  margin-right: 15px;
  line-height: 24px;
}

.page-jobs .pageTitle {
  z-index: 99;
}

.page-jobs .pageTitle h2 {
  margin-top: 100px;
  color: #fff;
}

.page-jobs .contentCareers {
  min-height: 150px;
  padding-top: 10px;
  padding-bottom: 10px;
}

.page-jobs .contentCareers h4 {
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.node-type-tml-job .block-webform {
  background-color: #efefef;
  padding: 10px;
  margin-top: 40px;
}
